Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.contracting.kukkingu.software/api/v1/users/me \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "usr_dt6vljbe6dy0rspxbenflryz", "name": "Jane Doe", "email": "jane@example.com", "tenants": [], "roles": [] } }
Displays the authenticated user’s profile information.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Default Response
Standard success response payload wrapped in a data property.
Authenticated user profile.
Show child attributes